body {
    position: relative;
    padding: 0;
    background-color: #fff;
    font-family: 'PT Sans',sans-serif;
    font-size: 14px;
    color: #202020;
    height: auto;
    overflow-x: hidden;
}
    .main-cart {
    cursor: pointer;
    position: relative;
    display: block;
    float: right;
    min-height: 65px;
    width: 145px;
    border: 1px solid #e2e2e2;
    font-size: 14px;
    padding: 0 20px;
    z-index: 100;
    margin-left: 10px;
}
.main-cart-top {
    text-align: center;
    display: block;
    color: #202020;
    text-transform: uppercase;
    line-height: 30px;
    font-weight: bold;
}
.main-cart-top i {
    color: #ed1c24;
}
.main-cart-items {
    display: none;
}
.main-cart-bottom {
    text-align: center;
    display: block;
    color: #202020;
    line-height: 30px;
    border-top: 1px solid #9e9e9e;
}
.main-cart-details {
    display: none;
    width: 275px;
    position: absolute;
    top: 80px;
    right: -1px;
    background: #f5f5f5;
    border: 1px solid #e2e2e2;
    padding: 10px 15px;
    text-align: center;
    color: #202020;
    z-index: 999;
}
.main-user-side {
    float: right;
    text-align: right;
    margin-left:8px;
}
.main-profile, .main-login, .main-donate {
    line-height: 145%;
}
.main-user-side .main-profile, .main-user-side .main-login, .main-user-side .main-donate {
    width: 100%;
    clear: both;
}
.main-profile a, .main-login a {
    color: #202020;
    text-decoration: underline;
}
.main-profile a:hover, .main-login a:hover {
    color: #ed1c24;
}
.main-cart:hover {
    background: #f6f6f6;
}
.main-cart a:hover {
    text-decoration: none;    
}
.main-cart{
    width: 115px;
    font-size: 13px;
    padding: 0 5px;
}
.main-user-side {
    font-size: 13px;
}

/* Items */
.magazine-blk {
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 30px;
}
.main-magazine {
    margin-bottom: 30px;
    float: left;
    padding-right: 30px;
}
.main-magazine .label {
    background: #48698E;
    font-style: italic;
    font-size: 90%;
}
.icon-doc {
    cursor: text;
    text-decoration: none !important;
    pointer-events: none;
    cursor: not-allowed;
    font-weight: 700 !important;
    font-size: 17px;
    line-height: 1;
    vertical-align: middle;
}
.main-magazine .icon-doc {
    font-size: 14px;
}
.document-pdf, .document-PDF {
    background: url(/img/document-pdf.png) 0 0% no-repeat;
    padding-left: 20px;
}
.magazine-image {
    position: relative;
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 10px;
    background: #e2e2e2;
}
.magazine-image img {
    max-width: 100%;
}
.drm {
    position: absolute;
    bottom: 13px;
    left: 13px;
    z-index: 9999;
    width: 30px;
    filter: url(data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt…33 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.main-magazine .cost {
    position: absolute;
    bottom: 9px;
    left: 10px;
    right: 10px;
    height: 38px;
    line-height: 38px;
    color: #ed2127;
    font-size: 16px;
    text-align: center;
    background-color: rgba(255,255,255,0.9);
    z-index: 999;
}
.desc-info {
    display: none;
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: 47px;
    right: 10px;
    background: rgba(235,236,238,0.9);
        overflow: hidden;
}
.desc-info .breadcrumbs {
    text-align: center;
    color: #777;
    font-size: 14px;
    padding: 10px;
}
.desc-info .breadcrumbs a {
    color: #777;
    text-decoration: underline;
}
.desc-info .author, .main-new-6-book .author {
    text-align: center;
    margin-bottom: 10px;
}
.desc-info .title {
    text-align: center;
    margin-bottom: 5px;
    padding: 0 10px;
}
.desc-info .title a {
    font-size: 16px;
    color: #1d2940;
    font-weight: bold;
    line-height: 125%;
    text-decoration: none;
}
.desc-info .description {
    text-align: center;
    padding: 0 10px;
    line-height: 125%;
    margin-bottom: 15px;
}
.desc-info .description a {
    color: #000;
}
.desc-info .plus {
    text-align: center;
    color: #ed2127;
    font-size: 14px;
    margin-bottom: 15px;
}
.desc-info .plus a {
    color: #ed2127;
}
.ps-container .ps-scrollbar-x-rail {
    position: absolute;
    bottom: 3px;
    height: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    filter: alpha(opacity=0);
    -o-transition: background-color .2s linear,opacity .2s linear;
    -webkit-transition: background-color .2s linear,opacity .2s linear;
    -moz-transition: background-color .2s linear,opacity .2s linear;
    transition: background-color .2s linear,opacity .2s linear;
}
.ps-container .ps-scrollbar-y-rail {
    position: absolute;
    right: 3px;
    width: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    filter: alpha(opacity=0);
    -o-transition: background-color .2s linear,opacity .2s linear;
    -webkit-transition: background-color .2s linear,opacity .2s linear;
    -moz-transition: background-color .2s linear,opacity .2s linear;
    transition: background-color .2s linear,opacity .2s linear;
}
.no-padding-left {
    padding-left: 0 !important;
}
.no-padding-right {
    padding-right: 0 !important;
}
.main-magazine .btn {
    font-size: 11px;
    color: #777;
}
.btn {
    color: #fff !important;
    border-color: #48698e;
    background: #48698E !important;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
    letter-spacing: .5px;
}
.btn-block {
    overflow: hidden;
    text-overflow: ellipsis;
}
.btn:hover, .btn:focus, .btn:active {
    color: #fff !important;
    border-color: #426387 !important;
    background: #426387 !important;
}
.main-magazine.is-show .desc-info {
    display: block;
}
.desc-info .author a, .main-new-6-book .author a {
    font-style: italic;
    font-size: 16px;
    color: #202020;
}
.btn-default.disabled, .btn-default[disabled] {
    border-color: transparent;
}
.desc-info .breadcrumbs a:hover {
    color: #ed2127;
}.desc-info .author a:hover, .main-new-6-book .author a:hover {
    color: #ed2127;
    text-decoration: underline;
}.drm:hover {
    filter: url(data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt… 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale);
    -webkit-filter: grayscale(0%);
}
.main-magazine-list {
    padding-top: 15px;
}
h3.hometitle {
    color: #202020;
    padding: 15px;
    background: #E2E2E2;
    float: left;
    width: 100%;
    margin: 0 0 30px;
}